Subject: [OAUTH-WG] [Editorial Errata Reported] RFC6819 (5965)

From: RFC Errata System <[email-masked]>
Date: Thu, 23 Jan 2020 08:14:09 -0800 (PST)

The following errata report has been submitted for RFC6819,
"OAuth 2.0 Threat Model and Security Considerations".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5965

--------------------------------------
Type: Editorial
Reported by: David Piggott <[email-masked]>

Section: 4.4.1.2

Original Text
-------------
Store access token hashes only (Section 5.1.4.1.3).

Corrected Text
--------------
Store authorization code hashes only (Section 5.1.4.1.3).

Notes
-----

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6819 (draft-ietf-oauth-v2-threatmodel-08)
--------------------------------------
Title               : OAuth 2.0 Threat Model and Security Considerations
Publication Date    : January 2013
Author(s)           : T. Lodderstedt, Ed., M. McGloin, P. Hunt
Category            : INFORMATIONAL
Source              : Web Authorization Protocol
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: Torsten Lodderstedt <[email-masked]>
Date: Fri, 24 Jan 2020 15:47:33 +0900

This errata is correct.

Thanks for bringing this to our attention!

> On 24. Jan 2020, at 01:14, RFC Errata System <[email-masked]> wrote:
>